<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class supports Service Memos.
 *
 * @package    Service
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Service_Memo extends ORM_OSB {
	// Relationships
	protected $_belongs_to = array(
		'service'=>array(),
	);
	protected $_has_one = array(
		'account'=>array('foreign_key'=>'id'),
	);

	/**
	 * Filters used to format the display of values into friendlier values
	 */
	protected $_display_filters = array(
		'date_orig'=>array(
			array('Config::datetime',array(':value')),
		),
	);
}
?>
